/* Careers */
.careersNavWrpr {margin-bottom:15px;width:240px;margin:0px auto 12px auto;}
.careersNavWrpr h2{font: bold 1.636em "Arial Narrow",Arial,Helvetica,sans-serif;color: #7AAFDF;margin: 0 0 0.25em 0;padding: 6px 0;display:none;}
.careersNavWrpr ul {list-style-type:none;margin:5px 0px 0px 0px;padding:0px;width:250px;}
.careersNavWrpr ul li{float:left;margin-right:10px;}

.careersSearchWrpr {margin-bottom:15px;}
.careersSearchWrpr strong{display:block;margin-bottom:3px;}
.careersSearchWrpr input[type="text"],.careersSearchWrpr input[type="select"] {height:17px;}

.careersSearchWrpr .csTitleWrpr {}
.careersSearchWrpr .csTitleWrpr input{width:135px;}
.careersSearchWrpr .csDivisionWrpr {}
.careersSearchWrpr .csTypeWrpr {}
.careersSearchWrpr .csCityWrpr {}
.careersSearchWrpr .csStateWrpr {}
.careersSearchWrpr .csSubmitWrpr {padding-top:18px;}
.careersSearchWrpr .tCol {float:left;margin-right:10px;}

.careersWrpr {margin:5px 13px 10px 0px;}
.careersWrpr .careersSearchWrpr {}
.careersListingTable {}
.careersListingTable th{background: #3E628D;color: white;font-weight: bold;padding: 5px;}
.careersListingTable td{padding:10px 3px 10px 5px;}
.careersDetailsWrpr {margin:0px 0 20px 0}

.careersApplicantWrpr {margin:0px 0px 10px 0px;}
.careersApplicantWrpr div.selector {margin-bottom:0px;}
.careersApplicantWrpr h2{font-size:21px;background:none;}
.careersApplicantWrpr .fieldreq {background: transparent url(/cms/images/global/field-req.gif) no-repeat 100% 18px;height:20px;}
.careersApplicantTable {border-spacing:2px;}
.careersApplicantTable td{padding:3px;}

.careersApplicantWrpr .fieldred {}
.careersApplicantWrpr .fielderror {}

.careersMainTopMargin {margin-bottom:30px; }
.careersSearchTable {width:100%;}

.careersMultilineTable th {text-align: left; }

.careerNavigation h2	{
    font-size: 22px;
    background: #3195b8;
    color: #fff;
    margin: 0;
    padding: 10px 15px;
    border-bottom: 1px solid #bad2dc;
}

.careerNavigation ul {list-style:none; margin: 0 0 30px 0; padding:0; background: #3195b8;}
.careerNavigation ul li { margin: 0; padding:0;}
.careerNavigation ul li a,
.careerNavigation ul li b { 
	display: block; 
    font-weight: 600;
    text-decoration: none;
    font-family: inherit;
    color: #fff;
    padding: 6px 15px;
}
.careerNavigation ul li a:hover,
.careerNavigation ul li b{
    background: #0a6483;
}

.careerDescLabel { font-weight: 600; }
.careerDescInfo {margin-bottom: 10px;}

.careersApplicantWrpr .btn {margin-bottom: 5px;}

@media all and (max-width: 639px){
	.careersApplicantWrpr .grid-3-12,
	.careersApplicantWrpr .grid-6-12 {width:100%;}
	
	.careersApplicantWrpr input,
	.careersApplicantWrpr select {max-width: 100%;}

}
@media all and (max-width: 479px){
	.careersApplicantWrpr .btn {font-size:11px;} 
}

.featuredJobsWrpr h2 {font-size: 22px;     font-weight: 600;    margin: 0 0 15px 0;}
.featuredTitleSummary b {display: block; margin-bottom: 5px;}

/* End Careers */

